program attribution_par_data_et_parametres
implicit none

! La façon de faire en Fortran 77
integer im
parameter (im=3)
real :: xxx=1.

! La version Fortran 90
integer,parameter :: jm=2
real :: yyy=2.

print*,'ben alors :' ,xxx,yyy,im,jm
end
